libgnome-control-center-dev 1:3.2.0-0ubuntu6 (i386 binary) in ubuntu precise

 This package contains the files needed to build Control Center panels

Details

Package version:
1:3.2.0-0ubuntu6
Source:
"gnome-control-center" 1:3.2.0-0ubuntu6 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships